services:
  app.listener.entity.rdv_juridique_listener:
    class: App\Listener\Entity\RdvJuridiqueListener
    tags:
      - { name: doctrine.orm.entity_listener, entity: App\Entity\RdvJuridique, event: postPersist, lazy: true }
    arguments:
      [ '@App\Service\Mail\RdvJuridiqueService' ]